<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />
    <View
        android:background="@color/white"
        app:layout_constraintBottom_toBottomOf="@+id/radio_group"
        app:layout_constraintTop_toBottomOf="@+id/toolbar_include"
        android:layout_width="match_parent"
        android:layout_height="0dp"/>

    <RadioGroup
        android:layout_marginTop="10dp"
        android:id="@+id/radio_group"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_40"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@+id/toolbar_include">

        <RadioButton
            android:id="@+id/rb_sparring"
            android:layout_width="@dimen/dp_0"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:button="@null"
            android:checked="true"
            android:drawableBottom="@drawable/btn_radio_bottom_line_selector"
            android:drawablePadding="@dimen/dp_8"
            android:gravity="center"
            android:text="陪练课"
            android:textColor="@drawable/btn_radio_text_color_selector_stu"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold" />


        <RadioButton
            android:id="@+id/rb_live_course"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:button="@null"
            android:drawableBottom="@drawable/btn_radio_bottom_line_selector"
            android:drawablePadding="@dimen/dp_8"
            android:gravity="center"
            android:text="直播课"
            android:textColor="@drawable/btn_radio_text_color_selector_stu"
            android:textSize="@dimen/sp_17" />


        <RadioButton
            android:id="@+id/rb_video_course"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:button="@null"
            android:drawableBottom="@drawable/btn_radio_bottom_line_selector"
            android:drawablePadding="@dimen/dp_8"
            android:gravity="center"
            android:text="视频课"
            android:textColor="@drawable/btn_radio_text_color_selector_stu"
            android:textSize="@dimen/sp_17" />

        <RadioButton
            android:id="@+id/rb_piano_room_course"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:button="@null"
            android:drawableBottom="@drawable/btn_radio_bottom_line_selector"
            android:drawablePadding="@dimen/dp_8"
            android:gravity="center"
            android:text="琴房课"
            android:textColor="@drawable/btn_radio_text_color_selector_stu"
            android:textSize="@dimen/sp_17" />
    </RadioGroup>

    <View
        android:id="@+id/top_line"
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/color_ededed"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/radio_group" />

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/view_pager"
        android:scrollbars="none"
        android:overScrollMode="never"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/radio_group" />

</androidx.constraintlayout.widget.ConstraintLayout>